» Ubuntu » Pakete » precise (12.04LTS) » libdevel » libnotify-dev
lucid  ] [  lucid-updates  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Quellcode: libnotify  ]

Paket: libnotify-dev (0.7.5-1)

Links für libnotify-dev

Screenshot

Ubuntu-Ressourcen:

Quellcode-Paket libnotify herunterladen:

Betreuer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian GNOME Maintainers (E-Mail-Archiv)
  • Emilio Pozuelo Monfort
  • Laurent Bigonville
  • Michael Biebl

It should generally not be necessary for users to contact the original maintainer.

Ähnliche Pakete:

sends desktop notifications to a notification daemon (Development files)

Andere Pakete mit Bezug zu libnotify-dev

  • hängt ab von
  • empfiehlt
  • schlägt vor
  • dep: gir1.2-notify-0.7 (= 0.7.5-1)
    sends desktop notifications to a notification daemon (Introspection files)
  • dep: libgdk-pixbuf2.0-dev
    GDK Pixbuf library (development files)
  • dep: libglib2.0-dev (>= 2.26)
    Development files for the GLib library
  • dep: libnotify4 (= 0.7.5-1)
    sends desktop notifications to a notification daemon

libnotify-dev herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
amd64 19,1 kB146,0 kB [Liste der Dateien]
i386 18,5 kB135,0 kB [Liste der Dateien]